<div fxLayout="column" fxLayoutAlign="space-between center" class="mat-elevation-z6 boxed-container">
  <h2 class="text-bold title center">LINEE GUIDA DI UTILIZZO DELLA PIATTAFORMA</h2>
  <mat-divider></mat-divider>
  <mat-accordion multi="true">
    <mat-expansion-panel [expanded]=true>
      <mat-expansion-panel-header>
        <mat-panel-title>
          <div fxFlex></div>
          <h3 class="text-bold title center">La nuova piattaforma emittenti</h3>
          <div fxFlex></div>
        </mat-panel-title>
      </mat-expansion-panel-header>
      <p>
        La <span class="text-bold">Piattaforma Emittenti</span> &egrave; il nuovo servizio online che ti
        permette di
        <span class="text-bold">inviare i report</span> in maniera <span
              class="text-bold">semplice e veloce.</span>
      </p>
      <p>
        La piattaforma ha l&rsquo;obiettivo di essere:
      </p>
      <ul>
        <li>
          <span class="text-bold">Semplice</span>: la piattaforma rende pi&ugrave; facile l&rsquo;invio del
          report.
        </li>

        <li>
          <span class="text-bold">Veloce</span>: il caricamento &egrave; rapido e intuitivo, &egrave;
          sufficiente effettuare il caricamento del report dai file presenti nel proprio PC, sfogliando le
          cartelle o trascinando il file nell&rsquo;area di upload mediante la funzionalit&agrave; di &ldquo;drag
          and drop&rdquo;. Per completare l&rsquo;operazione &egrave; sufficiente cliccare successivamente sul
          tasto &ldquo;Invia report&rdquo;.
        </li>
        <li>
          <span class="text-bold">Consultabile</span>: in ogni istante puoi scaricare i report inviati
          (<span class="text-bold">Cronologia Upload</span>)
        </li>
        <li>
          <span class="text-bold">Interattiva</span>: se hai bisogno di supporto o riscontri a malfunzionamenti
          puoi utilizzare l&apos;area dedicata (<span class="text-bold">Assistenza</span>).
        </li>
      </ul>
    </mat-expansion-panel>
    <mat-expansion-panel>
      <mat-expansion-panel-header>
        <mat-panel-title>
          <div fxFlex></div>
          <h3 class="text-bold title center">Come utilizzare la piattaforma per le emittenti
            {{user.broadcasters.tipoBroadcaster.toUpperCase()==='TELEVISIONE' ?
            'TV' : user.broadcasters.tipoBroadcaster.charAt(0).toUpperCase() +
            user.broadcasters.tipoBroadcaster.slice(1).toLowerCase()}}</h3>
          <div fxFlex></div>
        </mat-panel-title>
      </mat-expansion-panel-header>
      <p>
        La Piattaforma fornisce diverse funzionalit&agrave; navigabili con un menù
        presente sulla sinistra della pagina e prevede un&apos;area assistenza, a cui si
        accede mediante un tasto presente in alto sulla destra della pagina.
      </p>
      <ol>
        <li>
          <span class="text-bold">Upload</span>: permette di caricare ed inviare i report.
        </li>
        <li>
          <span class="text-bold">Assistenza</span>: permette di inoltrare segnalazioni di
          malfunzionamenti o
          richieste di supporto, compilando un semplice campo testo ed
          eventualmente allegando file a supporto (word, xls, pdf, ecc.).
        </li>
        <li>
          <span class="text-bold">Cronologia Upload</span>: consente di consultare la lista di tutti
          i report inviati (con indicazione della data di caricamento e dello stato
          di elaborazione) e di poter scaricare il formato originale del file.
        </li>
      </ol>
    </mat-expansion-panel>
  </mat-accordion>
</div>
<div fxLayout="column" fxLayoutAlign="space-between center" class="mat-elevation-z6 boxed-container">
  <h2 class="text-bold title center">Comunicazioni Importanti</h2>
  <div fxFill>
    <mat-accordion *ngIf="news && news.length > 0">
      <mat-expansion-panel *ngFor="let item of news | slice:0:5; let i = index">
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{item.title}}
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
          <mat-panel-description>
            {{item.pubblicationDate | date: 'dd/MM/yyyy - HH:mm:ss'}}
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          {{item.news}}
        </p>

      </mat-expansion-panel>
    </mat-accordion>
    <h3 class="text-bold title center">Altre comunicazioni</h3>
    <mat-accordion *ngIf="news && news.length > 5">
      <mat-expansion-panel *ngFor="let item of news | slice:5; let i = index">
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{item.title}}
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
          <mat-panel-description>
            {{item.pubblicationDate | date: 'dd/MM/yyyy - HH:mm:ss'}}
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          {{item.news}}
        </p>
      </mat-expansion-panel>
    </mat-accordion>
    <mat-accordion *ngIf="!news || news.length === 0" (closed)="true">
      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            Non ci sono comunicazioni al momento
          </mat-panel-title>
        </mat-expansion-panel-header>
      </mat-expansion-panel>
    </mat-accordion>
  </div>
</div>
